Package es.imim.DISGENET.search

# Class VariantSearchField

java.lang.Object
es.imim.DISGENET.search.VariantSearchField

public class VariantSearchField extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`protected MemComboBox`
`m_locator`

## Constructor Summary

Constructors
Constructor
Description
`VariantSearchField()`

## Method Summary

Modifier and Type
Method
Description
`MemComboBox`
`getSearchBox()`
`static void`
`main(String[] argv)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### m_locator

protected MemComboBox m_locator

## Constructor Details

### VariantSearchField

public VariantSearchField()

## Method Details

### getSearchBox

public MemComboBox getSearchBox()

### main

public static void main(String[] argv)